#ifndef PM_FPA_HEADER_H
#define PM_FPA_HEADER_H

bool pmCellReadHeader(pmCell *cell,     // Cell for which to read header
                      psFits *fits      // FITS file handle
                     );
bool pmChipReadHeader(pmChip *chip,     // Chip for which to read header
                      psFits *fits      // FITS file handle
                     );
bool pmFPAReadHeader(pmFPA *fpa,        // FPA for which to read header
                     psFits *fits       // FITS file handle
                    );

#endif
